krk - Feature #502

Delo s strojem
12/17/2019 12:13 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 502
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 12/17/2019
Due date: 11/30/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 248
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/17/2019 06:43 AM - Niraj Bhatt
- Assignee set to 502

#2 - 12/18/2019 06:00 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 12/18/2019 12:45 PM - DZEMAL KALTAK

Still working

#4 - 12/20/2019 07:14 AM - DZEMAL KALTAK

Starting Work

#5 - 12/20/2019 11:41 AM - DZEMAL KALTAK

Still working
#6 - 12/23/2019 05:49 AM - DZEMAL KALTAK
Starting Work

#7 - 12/23/2019 03:02 PM - DZEMAL KALTAK
Still working

#8 - 01/06/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#9 - 01/06/2020 03:09 PM - DZEMAL KALTAK
Still working

#10 - 01/07/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#11 - 01/07/2020 02:56 PM - DZEMAL KALTAK
Still working

#12 - 01/08/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#13 - 01/08/2020 03:58 PM - DZEMAL KALTAK
Still working

#14 - 01/09/2020 05:58 AM - DZEMAL KALTAK
Starting Work

#15 - 01/09/2020 04:18 PM - DZEMAL KALTAK
Still working

#16 - 01/10/2020 06:02 AM - DZEMAL KALTAK
Starting Work

#17 - 01/10/2020 03:01 PM - DZEMAL KALTAK
Still working

#18 - 01/11/2020 05:58 AM - DZEMAL KALTAK
Starting Work

#19 - 01/11/2020 02:49 PM - DZEMAL KALTAK
Still working

#20 - 01/13/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#21 - 01/13/2020 04:02 PM - DZEMAL KALTAK
Still working

#22 - 01/14/2020 06:01 AM - DZEMAL KALTAK
Starting Work

#23 - 01/14/2020 04:12 PM - DZEMAL KALTAK
Still working

#24 - 01/15/2020 05:54 AM - DZEMAL KALTAK
Starting Work
#25 - 01/15/2020 05:13 PM - DZEMAL KALTAK
Still working

#26 - 01/16/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#27 - 01/16/2020 04:01 PM - DZEMAL KALTAK
Still working

#28 - 01/17/2020 05:58 AM - DZEMAL KALTAK
Starting Work

#29 - 01/17/2020 03:50 PM - DZEMAL KALTAK
Still working

#30 - 01/20/2020 05:58 AM - DZEMAL KALTAK
Starting Work

#31 - 01/20/2020 04:52 PM - DZEMAL KALTAK
Still working

#32 - 01/21/2020 06:04 AM - DZEMAL KALTAK
Starting Work

#33 - 01/21/2020 04:02 PM - DZEMAL KALTAK
Still working

#34 - 01/22/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#35 - 01/22/2020 04:14 PM - DZEMAL KALTAK
Still working

#36 - 01/23/2020 05:57 AM - DZEMAL KALTAK
Starting Work

#37 - 01/23/2020 04:04 PM - DZEMAL KALTAK
Still working

#38 - 01/24/2020 06:03 AM - DZEMAL KALTAK
Starting Work

#39 - 01/24/2020 04:17 PM - DZEMAL KALTAK
Still working

#40 - 01/28/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#41 - 01/28/2020 02:52 PM - DZEMAL KALTAK
Still working

#42 - 02/03/2020 05:58 AM - DZEMAL KALTAK
Starting Work

#43 - 02/03/2020 06:33 PM - DZEMAL KALTAK
Still working
#44 - 02/04/2020 05:57 AM - DZEMAL KALTAK
Starting Work

#45 - 02/04/2020 04:10 PM - DZEMAL KALTAK
Still working

#46 - 02/05/2020 08:05 AM - DZEMAL KALTAK
Starting Work

#47 - 02/05/2020 04:00 PM - DZEMAL KALTAK
Still working

#48 - 02/06/2020 06:03 AM - DZEMAL KALTAK
Starting Work

#49 - 02/06/2020 05:04 PM - DZEMAL KALTAK
Still working

#50 - 02/07/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#51 - 02/07/2020 04:05 PM - DZEMAL KALTAK
Still working

#52 - 02/08/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#53 - 02/08/2020 04:26 PM - DZEMAL KALTAK
Still working

#54 - 02/10/2020 01:24 PM - DZEMAL KALTAK
Starting Work

#55 - 02/10/2020 04:06 PM - DZEMAL KALTAK
Still working

#56 - 02/11/2020 06:00 AM - DZEMAL KALTAK
Starting Work

#57 - 02/11/2020 06:55 AM - DZEMAL KALTAK
Still working

#58 - 02/12/2020 05:55 AM - DZEMAL KALTAK
Starting Work

#59 - 02/12/2020 04:12 PM - DZEMAL KALTAK
Still working

#60 - 02/13/2020 06:01 AM - DZEMAL KALTAK
Starting Work

#61 - 02/13/2020 05:12 PM - DZEMAL KALTAK
Still working

#62 - 02/14/2020 06:02 AM - DZEMAL KALTAK
Starting Work
#63 - 02/14/2020 04:05 PM - DZEMAL KALTAK
Still working

#64 - 02/17/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#65 - 02/17/2020 04:29 PM - DZEMAL KALTAK
Still working

#66 - 02/18/2020 05:55 AM - DZEMAL KALTAK
Starting Work

#67 - 02/18/2020 09:46 AM - DZEMAL KALTAK
Starting Work

#68 - 02/18/2020 02:01 PM - DZEMAL KALTAK
Still working

#69 - 02/19/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#70 - 02/20/2020 05:32 AM - DZEMAL KALTAK
System updated task during auto shift end

#71 - 02/20/2020 06:04 AM - DZEMAL KALTAK
Starting Work

#72 - 02/20/2020 04:07 PM - DZEMAL KALTAK
Still working

#73 - 02/21/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#74 - 02/21/2020 04:00 PM - DZEMAL KALTAK
Still working

#75 - 02/22/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#76 - 02/22/2020 04:31 PM - DZEMAL KALTAK
Still working

#77 - 02/25/2020 05:58 AM - DZEMAL KALTAK
Starting Work

#78 - 02/25/2020 04:05 PM - DZEMAL KALTAK
Still working

#79 - 02/27/2020 06:03 AM - DZEMAL KALTAK
Starting Work

#80 - 02/27/2020 04:18 PM - DZEMAL KALTAK
Still working

#81 - 02/28/2020 05:57 AM - DZEMAL KALTAK
Starting Work
#82 - 03/02/2020 05:43 AM - DZEMAL KALTAK
System updated task during auto shift end

#83 - 03/02/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#84 - 03/02/2020 04:06 PM - DZEMAL KALTAK
Still working

#85 - 03/03/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#86 - 03/03/2020 04:00 PM - DZEMAL KALTAK
Still working

#87 - 03/04/2020 06:03 AM - DZEMAL KALTAK
Starting Work

#88 - 03/04/2020 04:37 PM - DZEMAL KALTAK
Still working

#89 - 03/05/2020 06:06 AM - DZEMAL KALTAK
Starting Work

#90 - 03/05/2020 04:25 PM - DZEMAL KALTAK
Still working

#91 - 03/06/2020 09:55 AM - DZEMAL KALTAK
Starting Work

#92 - 03/06/2020 03:58 PM - DZEMAL KALTAK
Still working

#93 - 03/07/2020 06:01 AM - DZEMAL KALTAK
Starting Work

#94 - 03/07/2020 03:57 PM - DZEMAL KALTAK
Still working

#95 - 03/09/2020 08:21 AM - DZEMAL KALTAK
Starting Work

#96 - 03/09/2020 04:14 PM - DZEMAL KALTAK
Still working

#97 - 03/10/2020 06:00 AM - DZEMAL KALTAK
Starting Work

#98 - 03/10/2020 04:18 PM - DZEMAL KALTAK
Still working

#99 - 03/11/2020 05:59 AM - DZEMAL KALTAK
Starting Work

#100 - 03/11/2020 04:06 PM - DZEMAL KALTAK
Still working
#101 - 03/12/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#102 - 03/12/2020 05:02 PM - DZEMAL KALTAK
Still working

#103 - 03/13/2020 06:02 AM - DZEMAL KALTAK
Starting Work

#104 - 03/13/2020 02:01 PM - DZEMAL KALTAK
Still working

#105 - 03/16/2020 05:53 AM - DZEMAL KALTAK
Starting Work

#106 - 03/16/2020 06:18 AM - DZEMAL KALTAK
Still working
